Subject: Heths Cemeras Shot Out and Graffiti
From: "William Chadwick Ellis" <[email-masked]>
To: [email-masked]
Date: Thu, 17 Apr 2008 09:40:33 -0400 (EDT)

Hi Corinne,
As a MACC member aware of the cameras at Heths Field, I wanted to make sure MACC and the Pgh Police knew of the following.

This morning (April 17), walking my dog around Heths Field, I noticed graffiti on the back side of the concrete storage shed.  It depicts a vulgar portion of the male anatomy, and reads 'F--- yo cameras,' followed by some type of signature.  There is also a bit of additional graffiti, which I could not understand.  

IN ADDITION, the cameras and overhead light have been shot by some type of firearm.  Judging by the size of the bullet holes, I would guess it is from a larger caliber handgun.  Judging from the angle at which the bullet holes appear on the underside of the camera, the shooter was shooting in an over-arching direction of St. Rays church and school.  

This is unacceptable on so many levels.  Given that the perpetrator has left his signature on the wall--CAN THE POLICE SOLVE THIS CRIME AND GET THIS CIMINAL OFF THE STREETS OF OUR NEIGHBORHOOD????  

Do I need to report this to the 311 line, or will MACC handle it from here?   Do I need to report this to the police?  Do MACC and the police already know about this?  Are there any leads?

Thanks very much.  I am deeply concerned about this.  --Chad Ellis